/* <main.css> */
.property-search-intern .property-button {
	padding:9px 16px;
}
/* </main.css> */

/* <index.css> */
.property-button {
	padding:9px 16px;
}
/* </index.css> */

/* <search.css> */
.search-main .search-page-button {
	padding:10px;
}
.search-date .search-page-button {
	padding:7px 18px;
}
.search-extra .search-page-button {
	padding:9px 16px;
}
/* </search.css> */